body {
	background: url('/user/images/bg5.jpg') #e65e2a repeat-x top center;
}

h1 {
	font-size:40px;
	margin:0 0 30px 0;
}

h2 {
	font-size:40px;
	margin:70px 0 30px 0;
}

.top-banner {
	display:none;
}

.topad {
	display:none;
}

.topad-mob {
	display:block;
	width: 320px;
	padding:10px 20px 0 20px;
	margin:0 auto;
}

.botad-mob {
	display:block;
	width: 320px;
	padding:20px;
	margin:0 auto;
}

@media all and (max-width: 350px) {
	.topad-mob, .botad-mob {
		display:none;
	}
}

.logo {
	width: 90%;
	padding:20px 20px 0 20px;
}

.logo img {
	width: 80%;
	margin:0 auto;
	display:block
}

img.content-image {
	width: 80%;
	max-width:348px;
}

img.content-image-2 {
	width: 80%;
	max-width:508px;
}

#container {
	width: 90%;
	margin:30px auto 0 auto;
}

#url-input {
	font-size:18px;
	width:80%;
	height:24px;
	padding:12px 8px;
}

#submit-button {
	margin:16px 0 20px 0;
    padding: 10px 40px 9px 40px;
}

footer {
}